<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ant">
<module_version install_time="1165464500143" last="true" origin="installer" specification_version="1.8.21.1">
<file crc="640615210" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_ja.jar"/>
<file crc="3158944347" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_pt_BR.jar"/>
<file crc="3033324571" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_zh_CN.jar"/>
<file crc="2029772592" name="ant/nblib/org-netbeans-modules-j2ee-ant.jar"/>
<file crc="1154356400" name="config/Modules/org-netbeans-modules-j2ee-ant.xml"/>
<file crc="2138857770" name="modules/locale/org-netbeans-modules-j2ee-ant_ja.jar"/>
<file crc="3143293229" name="modules/locale/org-netbeans-modules-j2ee-ant_pt_BR.jar"/>
<file crc="149373782" name="modules/locale/org-netbeans-modules-j2ee-ant_zh_CN.jar"/>
<file crc="3128226143" name="modules/org-netbeans-modules-j2ee-ant.jar"/>
</module_version>
</module>
